.AShidden {
  visibility: hidden;
}

.ASphone, .ASname {
  /*font-size: 110%;*/
  font-family: sans-serif;
  font-weight: bold;
  background-color: #03D303;

}

.ASphone:hover {
  color: #0000FF;
  background-color: #D3D3D3;
  cursor: pointer;
}
span.ASphone, span.ASemail, span.ASmultiphone, span.ASaddress {
  /*font-size: 110%;*/
  font-family: sans-serif;
  font-weight: bold;
  background-color: #D3D303;

}

span.ASphone:hover, span.ASemail:hover, span.ASmultiphone:hover, span.ASaddress:hover {
  color: #0000FF;
  background-color: #D3D3D3;
  cursor: pointer;
}
.AS_hidden_block {
  color: #FF0000 !important;
  display: none !important;
}

table.ASPopupBlock {
  -moz-appearance: none !important;
  border: outset 2px black !important;
  /*padding: 1px;*/
  line-height: 1 !important;
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-weight: normal !important;
  font-size: smaller !important;
  background-color: #e0e2f0;
  border-collapse: separate;
  width: auto;
}
table.ASPopupBlockInside {
  -moz-appearance: none !important;
  padding-right: 15px;
  line-height: 1 !important;
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-weight: normal !important;
  font-size: smaller;
  background-color: #e0e2f0;
  border-collapse: separate;
  /*width: auto;*/
}
td.ASPopupMenuEntry {
  border: none !important;
  cursor: pointer !important;
}
td.ASPopupMenuEntry:hover {
  background-color: #fd8 !important;
}
td.AirSetConnector_Popup {
  -moz-user-select: none;
  border-bottom: 1px solid black;
  padding: 1px !important;
}
.ASPopupMenu {
  color: black !important;
  text-align: left !important;
  line-height: normal;
  font-size: medium !important;
  cursor: default;
}
.ASDiv {
  position: absolute;
  top: 0px; left: 0px;
  z-index: 0;
  border: none;
  background-color: transparent;
}
